Skip to main content
GET
/
v1
/
generation-labels
/
by-call
/
{call_uuid}
cURL
curl --request GET \
  --url https://api.lighthousefh.com/v1/generation-labels/by-call/{call_uuid} \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": [
    {
      "call_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "correct_content": "<string>",
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "generation_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "correct_end_ms": 123,
      "correct_start_ms": 123,
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

call_uuid
string<uuid>
required

Call UUID

Response

Labels listed

status
string
required
timestamp
string<date-time>
required
data
object[]
message
string | null
request_id
string | null